/*
Theme Name: bon
Author: raymay
Template: twentyfourteen
*/

/*----------------------applications----------------------*/

.fbbt01 a{
     background:url(/wp/wp-content/uploads/2014/07/ap_fb_off.jpg) no-repeat;
     width: 828px;
     height:331px;
    display:block;
}

.fbbt01 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/ap_fb_on.jpg) no-repeat;
	}


.ap_down a{
     background:url(/wp/wp-content/uploads/2014/07/appstore_off.gif) no-repeat;
     width: 80px;
     height:28px;
    display:block;
}

.ap_down a:hover{
	background:url(/wp/wp-content/uploads/2014/07/appstore_on.gif) no-repeat;
	}

#ap_center{margin: 0 auto;
    text-align: center; }

#ap_left{
margin-top:10px;
padding:20px;
width:565px;
border-style: solid;
border-color:#fcedc1;
border-radius: 6px;    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
float:left;
	}

#ap_leftin{
float:left;
margin-right:20px;
}

#ap_leftin2{
float:left;
width:420px;
margin-right:20px;
}

#ap_right{margin:10px 0px 0px 20px;
padding:10px;
width:170px;
border-style: solid;
border-color:#fcedc1;
border-radius: 6px;    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
float:left;}


.ap_link01 a{
     background:url(/wp/wp-content/uploads/2014/07/i081.gif) no-repeat;
     width: 50px;
     height:82px;
    display:block;
}

.ap_link01 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i081_off.gif) no-repeat;
	}


.ap_link02 a{
     background:url(/wp/wp-content/uploads/2014/07/i076.gif) no-repeat;
     width: 50px;
     height:82px;
    display:block;
}

.ap_link02 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i076_off.gif) no-repeat;
	}


.ap_link03 a{
     background:url(/wp/wp-content/uploads/2014/07/i051.gif) no-repeat;
     width: 50px;
     height:82px;
    display:block;
}

.ap_link03 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i051off.gif) no-repeat;
	}


.ap_link04 a{
     background:url(/wp/wp-content/uploads/2014/07/i061.gif) no-repeat;
     width: 50px;
     height:82px;
    display:block;
}

.ap_link04 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i061_off.gif) no-repeat;
	}


.ap_link05 a{
     background:url(/wp/wp-content/uploads/2014/07/i071.gif) no-repeat;
     width: 50px;
     height:82px;
    display:block;
}

.ap_link05 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i071_off.gif) no-repeat;
	}


.ap_link06 a{
     background:url(/wp/wp-content/uploads/2014/07/i011.gif) no-repeat;
     width: 50px;
     height:50px;
    display:block;
}

.ap_link06 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i011_off.gif) no-repeat;
	}


.ap_link07 a{
     background:url(/wp/wp-content/uploads/2014/07/i021.gif) no-repeat;
     width: 50px;
     height:50px;
    display:block;
}

.ap_link07 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i021_off.gif) no-repeat;
	}


.ap_link08 a{
     background:url(/wp/wp-content/uploads/2014/07/i031.gif) no-repeat;
     width: 50px;
     height:50px;
    display:block;
}

.ap_link08 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i031_off.gif) no-repeat;
	}


.ap_link09 a{
     background:url(/wp/wp-content/uploads/2014/07/i041.gif) no-repeat;
     width: 50px;
     height:50px;
    display:block;
}

.ap_link09 a:hover{
	background:url(/wp/wp-content/uploads/2014/07/i041_off.gif) no-repeat;
	}

.ap_left20px {
	padding-left:15px;
	}

/*----------------------applications----------------------*/



/*----------------------jplt----------------------*/
.jlpt_01bt a{
     background:url(/wp/wp-content/uploads/2014/07/top.jpg) no-repeat;
     width: 828px;
     height:267px;
    display:block;
}

.jlpt_01bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/top_off.jpg) no-repeat;
	}


.jlpt_02bt a{
     background:url(/wp/wp-content/uploads/2014/07/top2.jpg) no-repeat;
     width: 414px;
     height:134px;
    display:block;
	float:left;
}

.jlpt_02bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/top2_on.jpg) no-repeat;
	}

.jlpt_03bt a{
     background:url(/wp/wp-content/uploads/2014/07/top3.jpg) no-repeat;
     width: 414px;
     height:134px;
    display:block;
	float:left;
}

.jlpt_03bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/top3_on.jpg) no-repeat;
	}
	
	
.jlpt_04bt a{
     background:url(/wp/wp-content/uploads/2014/07/logoJLPT.gif) no-repeat;
     width: 400px;
     height:100px;
    display:block;
}

.jlpt_04bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/logoJLPT_on.jpg) no-repeat;
	}


.jlpt_05bt a{
     background:url(/wp/wp-content/uploads/2014/07/5481.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_05bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5481_on.jpg) no-repeat;
	}


.jlpt_06bt a{
     background:url(/wp/wp-content/uploads/2014/07/5482.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_06bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5482_on.jpg) no-repeat;
	}


.jlpt_07bt a{
     background:url(/wp/wp-content/uploads/2014/07/5483.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_07bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5483_on.jpg) no-repeat;
	}


.jlpt_08bt a{
     background:url(/wp/wp-content/uploads/2014/07/5484.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_08bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5484_on.jpg) no-repeat;
	}


.jlpt_09bt a{
     background:url(/wp/wp-content/uploads/2014/07/5485.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_09bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5485_on.jpg) no-repeat;
	}


.jlpt_10bt a{
     background:url(/wp/wp-content/uploads/2014/07/5138.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_10bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5138_on.jpg) no-repeat;
	}	
	
.jlpt_11bt a{
     background:url(/wp/wp-content/uploads/2014/07/5222.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_11bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5222_on.jpg) no-repeat;
	}	


.jlpt_12bt a{
     background:url(/wp/wp-content/uploads/2014/07/5140.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_12bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5140_on.jpg) no-repeat;
	}
	
	
.jlpt_13bt a{
     background:url(/wp/wp-content/uploads/2014/07/5223.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_13bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5223_on.jpg) no-repeat;
	}
	
	
.jlpt_14bt a{
     background:url(/wp/wp-content/uploads/2014/07/5224.jpg) no-repeat;
     width: 130px;
     height:183px;
    display:block;
}

.jlpt_14bt a:hover{
	background:url(/wp/wp-content/uploads/2014/07/5224_on.jpg) no-repeat;
	}

/*----------------------jplt----------------------*/